# Class Version

java.lang.Object
org.mariadb.jdbc.internal.util.constant.Version

public final class Version extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`majorVersion`
`static final int`
`minorVersion`
`static final int`
`patchVersion`
`static final String`
`qualifier`
`static final String`
`version`

## Constructor Summary

Constructors
Constructor
Description
`Version()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### version

public static final String version

### majorVersion

public static final int majorVersion

### minorVersion

public static final int minorVersion

### patchVersion

public static final int patchVersion

### qualifier

public static final String qualifier

## Constructor Details

### Version

public Version()